/*HTML elements*/
body,
	html {
		margin:0;
		padding:0;
		background:#f1f7f8;
		color:#000;
	}
	body {
		min-width:750px;
	}

div{
font-family:Arial, Helvetica, sans-serif; font-size:9pt; font-variant:normal; font-stretch:normal; text-align:left;  color:#000;
}
input{font-family:Arial, Helvetica, sans-serif;  font-size:9pt;}
textarea{font-family:Arial, Helvetica, sans-serif;  font-size:9pt;}
form{margin:0px;}
LI.list1 {list-style: square; color:#3366CC}
hr {color:#5B8EC2;}

/*Content styles*/
h1{font-size:13pt; color:#000; margin: 0px; padding: 5px 3px 5px 0px;}
h2{font-size:11pt; color:#000; margin: 0px; padding: 5px 3px 5px 0px;}
h3{font-size:9pt; color:#000; margin: 0px; padding: 5px 3px 0px 0px;}
p {margin: 5px 5px 10px 0px}
p.IndentText{margin: 0px; padding: 0px; text-indent:15px; }
/*IDs*/

/*Page layout styles*/
#MainBodyContainer {
		background:url(../images/left_nav_bgrnd2.gif);
		margin:0 auto;
		width:750px;
		border-style:solid; border-color:#CCC; border-width: 0px 1px 1px 1px; 
}

#BodyContent {float:right; width:569px; margin: 0px 0px 20px 20px; /*Modify width to hide left nav original size 539px*/
}

#LeftMargin {float:left; width:150px; margin:0px;/*Modify width to hide left nav original size 189px*/
}

div#HeaderContainer{width:750px; height:120px; background-color:#FFF; margin:0px;
}
/*Top Nav*/ 
div#TopNav{height:23px; background:url(../images/top_nav_bgrnd.gif); margin: 4px 0px 0px 0px; padding:0px;
}
div#TopNavItems{text-align:left; margin-left:150px;
}

/*Modify width to hide left nav original size 558px*/
#UserID{position:relative; float:left;  background-color:#bbb; width: 597px; height: 5px;  margin:0px 0px 15px 0px; padding:1px 2px 1px 1px; border-top: 1px solid #eee; text-align:right;}
#SearchBox{display:none; visibility:hidden;}
#HideElements{display:none; visibility:hidden;}

#Rightnav{
 position: relative; float:right; top: -30px; width:200px; background-color:#f1f7f8; padding:0px 0px 0px 0px; margin: 15px 0px 0px 0px; border: 1px solid #ccc; border-right: 0px;
}

#RelatedLinksContent{
	padding: 5px 7px 0px 7px; margin: 0px 0px 15px 0px;
}
#HighlightContent{
position:relative; float:left; width:500px; background-color:#ccc; padding:5px 10px 15px 18px; margin: 15px 0px 0px -8px; border: 1px solid #999;
}
#HighlightContentMiddle{
float:left; width:195px; background-color:#eee; padding:5px 0px 10px 5px; margin: 0px 0px 0px 0px; border: 1px solid #999; border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 0px; text-indent: 3px;
}

#HighlightContentLeft{
position:relative; float:left; width:268px; top: -3px; background-color:#eee; padding:0px 0px 5px 0px; margin: 0px 0px 15px 0px; border: 1px solid #ccc; border-top: 0px; border-bottom: 0px;
}

#HighlightContentText{
	padding: 5px 0px 0px 0px ; margin: 0px; font-size: 11px;
}

#SupplierBoxMiddle{
position: relative; width:490px; background-color:#E5F0F2; padding: 5px; margin: 10px 0px 15px 0px; border: 0px solid #205A9D;  border-top: 1px solid #000;
}

#ContactUsBox1{
	float:left; width: 246px; height: 125px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 5px 15px 15px 5px;  margin: 0px;
}
#ContactUsBox2{
	float:left; width: 245px; border-right: 1px solid #ccc; padding:  5px 15px 5px 5px; margin: 0px;
}
#ContactUsBox3{
	float:right; width: 245px; height: 134px; padding:  5px 5px 15px 14px;  margin: 0px;
}
#ContactUsBox4{
	float:right; width: 245px; padding: 5px 5px 15px 18px;  margin: 0px;  border-top: 1px solid #ccc;
}


/*Footer*/
div#Footer{
	width:750px; background:url(../images/footercurve.gif) no-repeat ; background-color:#8A8F93; height:40px; text-align:center; color:#FFF; font-size:0.8em; margin:0px; padding:5px 0px 5px 0px; border: 0px
}
a.Footer:link{
 color:#FFF;
}

a.Footer:active{
 color:#FF0000;
}
a.Footer:visited{
 color:#FFF;
}
a.Footer:hover{
 color:#FF0000;
}
/*
div#MainBodyContainer{
position:relative; width:800px; height:100%; 
}

/*Nav Buttons */ 

.TopNavButtons{
 display:inline; background:url(../images/button_off.gif)  ; color:#000;  line-height:22px;text-decoration: none; font-size:8pt; font-weight: bold; padding: 3px 12px 5px 12px; margin:0px; border: 1px solid #739ac6;
}
.TopNavButtonsOn{
 display:inline; background-color:#000; color:#fff; text-decoration: none; line-height:20px; vertical-align:baseline; font-size:8pt; font-weight: bold; padding: 3px 12px 5px 12px; margin:0px; border: 1px solid #999;
}

a.TopNavButtons:link{
 color:#000;
}

a.TopNavButtons:visited{
 color:#000;
}

a.TopNavButtons:hover{
 display:inline; background:url(../images/button_rollover.gif) repeat fixed; color:#fff; text-decoration: none;vertical-align:baseline; font-size:8pt; font-weight: bold; padding: 3px 12px 7px 12px; margin:0px; border: 1px solid #666;
}

/*Breadcrumbs*/
div#Breadcrumbs{height:17px; background:url(../images/breadcrumb_bgrnd.gif); margin: 0px ; padding:2px 0px 3px 0px;
}
div#BreadcrumbItems{
margin-left:55px; color:#CCC; font-size:8pt; 
}
.BreadcrumbListItem{
margin-left: 10px; font-size:9pt; 
}
a.BreadcrumbListItem:link{
  color:#CCC; text-decoration:underline; font-size:9pt;
}

a.BreadcrumbListItem:visited{
   color:#CCC; text-decoration:underline; font-size:9pt;
}
a.BreadcrumbListItem:hover{
 color:#fff; text-decoration:underline; font-size:9pt;
}


/*Left nav buttons*/
.LeftNavButtons{
 display:block; background:url(../images/button_left_nav.gif) no-repeat fixed; text-decoration: none; text-align:left; vertical-align:baseline; font-size:8pt; font-weight: bold; padding: 5px 15px 5px 15px; margin:0px; 
}
.LeftNavButtonsOn{
 display:block; background:url(../images/button_left_nav_on.gif) no-repeat fixed; color:#000; text-decoration: none; text-align:left; vertical-align:baseline; font-size:8pt; font-weight: bold; padding: 5px 15px 5px 15px; margin:0px;
}
a.LeftNavButtons:link{
 color:#000;
}
a.LeftNavButtons:visited{
 color:#000;
}
a.LeftNavButtons:hover{
 display:block; background:url(../images/button_home_nav_hover.gif) repeat fixed; color:#fff; text-decoration: none; vertical-align:baseline; font-size:8pt; font-weight: bold; padding: 5px 15px 5px 15px; margin:0px;
}

a.LeftNavButtonsOn:link{
 color:#000; text-decoration:none;
}
a.LeftNavButtonsOn:visited{
 color:#000;  text-decoration:none;
}
a.LeftNavButtonsOn:hover{
 display:block; background:url(../images/button_home_nav_hover.gif) repeat fixed; color:#fff; text-decoration: none; vertical-align:baseline; font-size:8pt; font-weight: bold; padding: 5px 15px 5px 15px; margin:0px;
}

a:hover{color:#FF0000;}

#ProductCategory{
 position:relative; width:300px; padding:5px; margin: 20px 0px 0px 0px;
}
#ProductList{
position:relative; width:500px; min-height: 150px; top: -18px; border: 1px solid #ccc; border-top: 0px; padding: 0px; margin: 0px;
}

#ProductList th {
background-color:#ddd; border-bottom: 1px solid #999; border-top: 1px solid #999; font-size:11px;
}


.LargeFont{
 position:relative; color:#333; font-size:16px; line-height:32px; padding:0px 0px 0px 0px; margin: 0px;
}
.SmallFont{
font-size:8pt;
}
.DarkGrey{color:#333; margin:0px ; padding:0px;}
.MidGrey{color:#999; margin:0px ; padding:0px;}
.LightGreyTableBackground {background-color:#eee; }
.Blue{color:#039;}
.MidBlue{background-color:#E5F0F2;  border-style: solid; border-width: 1px 1px 1px 1px;}
.LightBlue{background-color:#E6F0F2; border-style: solid; border-width: 0px 1px 1px 1px; border-color: #739ac6;}
